@charset "utf-8";
/* CSS Document */

.legendas {
	background-color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:center;
	padding:3px;
}

.legendaCont {
	overflow:hidden;
	height:auto!important;
	padding:5px;
	cursor:pointer;
}

.creditos {
	background-color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	float:left;
	font-weight:bold;
	position:absolute!important;
}
